.trackProgressCardContainer {
  padding: 24px;
  background-color: var(--color-white);
}

.trackProgressCardContainer .trackProgressCardText {
  display: flex;
  flex-direction: row;
  font-size: var(--font-size-text);
  align-items: center;
  margin-top: 12px;
}